### Method

# Foundry GirNode find_child

#### Declaration [src]

    FoundryGirNode*
    foundry_gir_node_find_child (
      FoundryGirNode* node,
      FoundryGirNodeType type,
      const char* name
    )

#### Description

No description available.

#### Parameters

`type`

  Type: `FoundryGirNodeType`

  No description available.

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `FoundryGirNode`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.